algorithm: Mixup
criterion: Calibration
criterion_final: 0.9589123527208964
dataset: Lipophilicity
hparams:
  alpha: 0.12653417569909814
  augmentation_std: 0.01854869885210616
  lr: 3.462732676129074e-07
  mlp_depth: 1
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 0.25396668122132193
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: Desc2D
seed: 9
test_calibration_Spearman_0: 0.9544340968132019
test_calibration_Spearman_1: 0.9545658826828003
test_calibration_Spearman_2: 0.9546684622764587
test_calibration_Spearman_final: 0.9544340968132019
test_extra_mae_0: 18.464868545532227
test_extra_mae_1: 18.47675132751465
test_extra_mae_2: 18.467287063598633
test_extra_mae_final: 18.464868545532227
test_extra_pearson_0: 0.12873350083827972
test_extra_pearson_1: 0.12874777615070343
test_extra_pearson_2: 0.128775492310524
test_extra_pearson_final: 0.12873350083827972
test_extra_r2_0: -345.72930908203125
test_extra_r2_1: -347.52447509765625
test_extra_r2_2: -350.1419982910156
test_extra_r2_final: -345.72930908203125
test_extra_spearman_0: 0.12270277738571167
test_extra_spearman_1: 0.12271660566329956
test_extra_spearman_2: 0.12270252406597137
test_extra_spearman_final: 0.12270277738571167
test_performance_MAE_0: 18.464868545532227
test_performance_MAE_1: 18.47675132751465
test_performance_MAE_2: 18.467287063598633
test_performance_MAE_final: 18.464868545532227
train_val_split: Random
trial_seed: 44147
val_calibration_Spearman_0: 0.9562374353408813
val_calibration_Spearman_1: 0.9592565894126892
val_calibration_Spearman_2: 0.9612430334091187
val_calibration_Spearman_final: 0.9562374353408813
val_extra_mae_0: 17.88474464416504
val_extra_mae_1: 18.15680694580078
val_extra_mae_2: 18.273218154907227
val_extra_mae_final: 17.88474464416504
val_extra_pearson_0: 0.25183728337287903
val_extra_pearson_1: 0.11653312295675278
val_extra_pearson_2: 0.10410220175981522
val_extra_pearson_final: 0.25183728337287903
val_extra_r2_0: -334.7047424316406
val_extra_r2_1: -354.1956787109375
val_extra_r2_2: -395.374755859375
val_extra_r2_final: -334.7047424316406
val_extra_spearman_0: 0.21252569556236267
val_extra_spearman_1: 0.07177601009607315
val_extra_spearman_2: 0.0778912678360939
val_extra_spearman_final: 0.21252569556236267
val_performance_MAE_0: 17.88474464416504
val_performance_MAE_1: 18.15680694580078
val_performance_MAE_2: 18.273218154907227
val_performance_MAE_final: 17.88474464416504
